Linux repositories inspector

yade - Dependencies

depends
Debian iconDebian (2019.01a-2)
10.0 buster/main
Debian iconDebian (2017.01a-8)
9.0 stretch/main
Ubuntu iconUbuntu (2020.01a-6build2)
20.04 focal/universe
20.04 focal-proposed/universe
Ubuntu iconUbuntu (2019.01a-2)
19.04 disco/universe
19.04 disco-proposed/universe
Ubuntu iconUbuntu (2018.02b-4build1)
18.10 cosmic/universe
Ubuntu iconUbuntu (2018.02b-1)
18.04 LTS bionic/universe
Ubuntu iconUbuntu (2017.01a-9)
17.10 artful/universe
Ubuntu iconUbuntu (1.20.0-7)
16.04 LTS xenial/universe
gnuplotyesyesyesyesyesyesyesyes
gtk2-engines-pixbufyesyesyesyesyesyesyesyes
ipythonyesyesnoyesyesyesyesyes
libyade= 2019.01a-2= 2017.01a-8= 2020.01a-6build2= 2019.01a-2= 2018.02b-4build1= 2018.02b-1= 2017.01a-9= 1.20.0-7
python-numpy1:1.16.0~rc11:1.10.0~b1no1:1.16.0~rc11:1.14.31:1.13.11:1.10.0~b11:1.10.0~b1
python-numpy-abi9yesyesnoyesyesyesyesyes
python-pyqt5.qtwebkityesyesnoyesyesyesyesno
python-yade= 2019.01a-2= 2017.01a-8no= 2019.01a-2= 2018.02b-4build1= 2018.02b-1= 2017.01a-9= 1.20.0-7
python3-ipythonnonoyesnonononono
python3-numpynono1:1.16.0~rc1nonononono
python3-numpy-abi9nonoyesnonononono
python3-pyqt5.qtwebkitnonoyesnonononono
python3-yadenono= 2020.01a-6build2nonononono
python3.8:anynonoyesnonononono
python:anyyesyesnoyesyesyesyesyes
⇧ Top